BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17533

[BCR1098][Android][Top Up DES Favourite] - Error message is not visible add to favourite top up

DES

06 September 2023 02:19 PM - wanansari wanansari

Status: Closed Start date: 06 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Step:

1. Add to favourite after complete a top up
2. Enter nickname for example agila b1231231
3. Click continue, error message will display but not visible to user as per attached

History

#1 - 06 September 2023 02:20 PM - wanansari wanansari

- Assignee set to Septi Gizka Tiara

#2 - 06 September 2023 07:26 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 06 September 2023 07:26 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#4 - 06 September 2023 10:41 PM - wanansari wanansari

- Status changed from Resolved to Closed

Files

error message not visible.jpeg 128 KB06 September 2023

20 April 2025

wanansari wanansari

1/1



http://www.tcpdf.org

